Contents
Index 🔎︎

# RAWSUBTRACT

Subtracts a set of numbers and gives the result without eliminating small roundoff errors.

This function is available since LibreOffice 5.2.

#### Syntax

RAWSUBTRACT(Minuend; Subtrahend 1[; Subtrahend 2][; … ;[ Subtrahend 254]])

Minuend is a number or a reference to a cell containing a number.

Subtrahend 1[; Subtrahend 2][; ... ;[ Subtrahend 254]] are numbers or references to cells containing numbers.

The function should be called with at least two parameters.

#### Example

=RAWSUBTRACT(0.987654321098765, 0.9876543210987) returns 6.53921361504217E-14

=RAWSUBTRACT(0.987654321098765) returns Err:511 (Missing variable) because RAWSUBTRACT requires a minimum of two numbers.